.header_container {
	position: sticky !important;
	top: 0;
	z-index: 101;
}

header {
	padding: 15px;
	
}

.logo_box img {
    width: 100px;
}

.nav_item {
	font-size: 18px;
}

/*.nav_item:hover {
	color: #fff;
}*/

.player_top_bar .nav_item {
	color: var(--blue);
	font-size: 18px;
}

.amb_logo {
	width: 130px;
}

.amb_logo img {
	width: 100%;
}

.table thead th {
    color: var(--red) !important;
}

a {
	color: var(--midblue);
}

.card {
    border-radius: 20px;
}

#player_tabs {
    padding-left: 20px;
}

.nav-tabs .nav-item button {
    border-radius: 10px 10px 0 0 !important;
}

.form-control {
    border-radius: 30px !important;
    padding-left: 15px !important;
}

/**/

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px !important;
}

.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__clear {
    height: 38px !important;
    color: #fff;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px  !important;
}

.search_input {
	border-radius: 30px 0 0 30px !important;
}

/**/

.table-striped tbody tr:nth-of-type(odd) {
    background-color: var(--lightblue);
}

.player_top_bar {
	padding: 20px 30px 20px;
	position: fixed !important;
	width: 100%;
/*	top: 110px;*/
	background: #FFFFFF1A;
	border-bottom: 1px solid #4BA791;
/*	z-index: 100;*/
}

.ambassador_body {
	background-image: url(/assets/img/lb_bg.jpg);
    background-color: #4C8574;
    min-height: 100vh;
    width: 100%;
    background-position: top center;
    background-size: cover;
}

.player_reb_body {
	background-image: url(/assets/img/lb_bg.jpg);
    background-color: #4C8574;
    min-height: 100vh;
    width: 100%;
    background-position: top center;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 100px;
}

.incentives_page_ttl {
	font-size: 56px;
    line-height: 0.8;
    color: var(--red);
    font-style: italic;
    font-weight: 600;
    text-align: center;
    margin-bottom: 0;
    padding: 30px 0 35px;
}

.incentives_page_txt {
	text-align: center;
}

.credits_text {
    columns: 2;
    text-align: center;
    max-width: 400px;
    margin: 30px auto;
    background: var(--blue);
    color: #fff;
    padding: 20px 35px 10px;
    border-radius: 20px;
}

.credits_text_line {
	margin-bottom: 10px;
}

.incentive_box_outer {
	width: 33.3333%;
	padding: 10px;
}

.incentive_box {
	border-radius: 30px;
	overflow: hidden;
}

.incentive_box_ttl,
.incentive_box_credits,
.cart_box_ttl,
.cart_box_credits {
	background: var(--red);
	color: #fff;
}

.incentive_box_ttl,
.cart_box_ttl {
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.options_select {
    width: 75%;
    border-radius: 50px 0 0 50px;
    border: 1px solid var(--blue);
}

.os_no_sizes {
	width: 100%;
    border-radius: 50px;
}

.sizes_select {
	width: 25%;
	border-radius: 0 50px 50px 0;
    border: 1px solid var(--blue);
}

.incentive_box_img {
	position: relative;
}

.ibi_inner {
	height: 0;
	position: relative;
	padding-top: 100%;
}

.ibi_inner img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	object-fit: contain;
	object-position: center;
}

.atc_btn {
	position: absolute;
	width: 46px;
	height: 46px;
	background: var(--red);
	color: #fff;
	border: unset;
	display: flex;
	align-items: center;
	justify-content: center;
	bottom: 20px;
	right: 20px;
	border-radius: 50%;
}

.atc_btn:hover {
	background-color: var(--blue);
}

/*Player Cart*/

.player_cart_box {
	position: absolute;
	top: 5px;
	right: 10px;
	width: 300px;
}

.cart_box_inner {
    border-radius: 20px;
    overflow: hidden;
    border: 0;
}

.cart_box_ttl {
	height: unset;
	padding: 13px;
	flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.cart_expand {
    border: 0;
    background: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding: 0;
    border-radius: 50px;
    transition: .3s;
}

.cart_expand:hover {
    background: var(--lightblue);
    color: var(--blue);
}

.cart_bottom {
	display: none;
}

.cart_item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 6px 0;
    border-bottom: 1px solid var(--blue);
}

.cart_item:last-of-type {
	border-bottom: 0;
}

.cart_item_name {
    margin-bottom: 0;
}

.cart_item_remove {
    border: 0;
    background: transparent;
    padding: 0;
    display: flex;
}

.cart_submit {
	width: 100%;
	background: var(--blue);
	color: #fff;
	border-radius: 50px;
	border: 0;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
	font-size: 20px;
}

.cart_submit:hover {
	background: #fff;
	color: var(--blue);
}

.player_nbt {
	display: none;
}

.goal_levels {
	display: flex;
	align-items: center;
	justify-content: center;
}

.goal_label {
	width: 16.6666666667% !important;
	margin: 0;
	padding: 5px;
}

.goal_level_input {
	display: none;
}

.goal_label_content {
	padding: 10px;
	border: 1px solid #f0f0f0;
	cursor: pointer;
	text-align: center;
	border-radius: 7px;
}

.goal_level_input:checked + .goal_label_content {
	background: var(--blue);
	color: #fff;
}

.goal_label_content p {
	margin-bottom: 0;
}

.glc_amount {
	font-size: 24px;
}

.ly_player_text {
	font-size: 18px;
}

.change_btn:hover {
	border: 1px solid var(--red);
}

.team_info .select2 {
	width: 100% !important;
}





@media screen and (max-width: 1000px) {
	.player_nbt {
		display: block;
	}
}

@media screen and (max-width: 768px) {
	header {
	    padding: 10px;
	}
	.nav_icon {
		top: 18px;
	}
	.logo_box img {
	    width: 50px;
	}
	.player_top_bar {
		padding: 10px 15px;
/*		top: 60.11px;*/
	}
	.player_cart_box {
	    top: 67px;
	    right: calc(50% - 150px);
	}
	.cart_box_ttl {
	    padding: 9.5px 13px;
	}
	.incentives_page_ttl {
	    font-size: 36px;
	    padding: 15px 0 15px;
	}
	.credits_text_line {
	    margin-bottom: 12px;
	    line-height: 1;
	}
	.incentive_box_outer {
	    width: 50%;
	    padding: 5px;
	}
	.incentive_box_ttl, .incentive_box_credits, .cart_box_ttl, .cart_box_credits, .incentive_box_img {
		padding: 10px;
	}
	.incentive_box_ttl h5 {
	    font-size: 16px;
	}
	.incentive_box_ttl {
		height: 70px;
	}
	.options_select:not(.os_no_sizes) {
	    width: 65%;
	    font-size: 14px;
	}
	.sizes_select {
	    width: 35%;
	    font-size: 14px;
	}
	.credits_text {
		padding: 20px 20px 10px;
	}
	.atc_btn {
	    width: 40px;
	    height: 40px;
		bottom: 10px;
    	right: 10px;
	}
}




